{% load static %}
<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous">
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous">
</script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous">
</script>
    <meta charset="UTF-8"> 
    <title>index-page</title>
</head>
<body>
  <div class="conteiner">
      <div class="row">
          <div class="col-1"></div>
          <div class="col-10">
              <div>
              <div class="show">
                  <div    class="show-car" id="car">
                      <div class="select-pelak-car">
                          <form action="." method="post">
                              {% csrf_token %}
                          <input name="word" type="text" class="word" placeholder="ب" value="{{ form.word }}" >
                          <input name="num" type="text" class="number" placeholder="11" value="{{ form.num }}" >

                      </div>
                      <div class="bt-car"><button>جستجو</button></div>
                      </form>

                      <div class="show-car-city">
                            <div class="state-car">
                                <h1>استان : {{ queryset.state }}</h1>
                            </div>
                          <div class="city-car">
                              <h1>شهر : {{ queryset.city }}</h1>
                          </div>
                          
                      </div>
                  </div>
                  <div class="show-motor" id="motor">
                        <div class="select-pelak-motor">
                                <input type="text" class="number-motor" placeholder="123">
                            </div>
                            <div class="show-car-city">
                                  <div class="state-car">
                                      <h1>استان : تهران</h1>
                                  </div>
                                <div class="city-car">
                                    <h1>شهر : تهران</h1>
                                </div>
                                
                            </div>
                  </div>
              </div>
              <div class="link">
                 <a href="#car"> <div class="car-link">
                     <div class="logo-car"><img src="{% static 'image/car (2).png'%}" alt=""></div>
                     <div class="title-car"><h3>پلاک اتومبیل</h3></div>
                 </div></a>
                 <a href="#motor"><div class="motor-link">
                    <div class="logo-motor"><img src="{% static 'image/motorcycle.png'%}" alt=""></div>
                    <div class="title-motor"><h3>پلاک موتور</h3></div>
                 </div></a>
              </div>
            </div>
          </div>
          <div class="col-1"></div>

         </div>
  </div>

</body>
</html>